Facebook dejará de funcionar en las versiones más antiguas de Android

Facebook dejará de dar soporte a varias versiones de Android que ya están muy anticuadas, según ha anunciado la empresa en el blog de Messenger. Desde finales de marzo, no se podrán usar las apps ni de Facebook ni de Messenger en los móviles con una versión anterior a la 2.3 (conocida como ‘Gingerbeard’), que ya tiene más de seis años.

Es poco probable que la mayoría de usuarios españoles se vean afectados por esta medida, dado que es una versión muy antigua con sólo un 1% de cuota de mercado en la actualidad, pero hay que andarse con ojo igualmente. Si tu teléfono funciona con Android 4 (apodado ‘Ice Cream Sandwich’), algo mucho más probable, es obligatorio actualizar a una versión más moderna de las apps de Facebook y Messenger.

Facebook exigirá una versión de las apps posterior a la v55 en el caso de Facebook y a la v10 en el caso de Messenger. Es complicado saber exactamente qué versión se tiene, así que lo que la compañía recomienda es actualizar a la última disponible directamente, si bien esto es algo que puede perjudicar a los teléfonos menos potentes y con más años.

A iOS, el sistema operativo de los iPhone y los iPad, también les afecta esta medida, si bien no es tan estricta. Facebook no dejará de funcionar en versiones anticuadas del sistema operativo de Apple, pero exigirá que se actualice a versiones más contemporáneas. De este modo, las versiones v26 de Facebook en iPad y la versión v8 de Messenger dejarán de funcionar también a finales de marzo.

¿Qué alternativas quedan a aquellos que no están dispuestos a actualizar? En el caso de usuarios con móviles que funcionen con Android más antiguo que la versión 2.3, seguirán pudiendo acceder a Facebook a través de sus navegadores web. Si se tiene la versión 2.3 en concreto, se puede seguir usando las apps Lite tanto de Facebook como de Messenger, que consumen menos recursos, si bien están también limitadas en algunas funciones.

En el resto de casos, lo que Facebook pide es que los usuarios actualicen la app.

Estas medidas pueden parecer agresivas, pero dado que la propia Google ya ha abandonado el soporte para las versiones de Android más antiguas, casi parece lógico que compañías terceras hagan exactamente lo mismo. Hace no mucho, WhatsApp también avisó a sus usuarios de varias plataformas de que podían quedarse sin soporte si tenían un teléfono anticuado.

You May Also Like

Vamos, déjanos un comentario!

Este sitio usa Akismet para reducir el spam. Aprende cómo se procesan los datos de tus comentarios.

A %d blogueros les gusta esto: